Bug 101778 - Program crashes when installing cups package
Summary: Program crashes when installing cups package
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL: http://bugzilla.redhat.com/bugzilla/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-06 19:19 UTC by Need Real Name
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 03:20:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback (975 bytes, text/plain)
2003-08-08 18:24 UTC, Need Real Name
no flags Details

Description Need Real Name 2003-08-06 19:19:55 UTC
Description of problem:


Version-Release number of selected component (if applicable):
After disk-druid and choosing the packages to install the formatting of the 
drive ,The bug output was 
reported before the the installation ofpackages and the system crashed.


How reproducible: 
Didn't try


Steps to Reproduce:
1.normal install - Kudzu detected all my hardware correctly
2.during graphical install program I entered all the configuration data
3. during the installation the system crashed
    
Actual results:
 Exception eror handler.A bugs error was reported and installation dint 
proceed. 


Expected results:
my packages should have been installed without the crash

Additional info:

Comment 1 Jeremy Katz 2003-08-07 18:36:59 UTC
Can you please attach the traceback you received?

Comment 2 Need Real Name 2003-08-08 18:24:13 UTC
Created attachment 93530 [details]
traceback

Comment 3 Michael Fulbright 2003-08-08 20:23:33 UTC
How much RAM is in your system?

Comment 4 Need Real Name 2003-08-10 11:10:43 UTC
63.0 MB

Comment 5 Michael Fulbright 2003-08-11 20:07:16 UTC
You will need to try a text based install. The minimum is 64MB so it may or may
not work.

Just boot the installation using the command line 'linux text'.


Comment 6 Jeremy Katz 2004-10-05 03:20:44 UTC
Closing due to inactivity.  Please reopen if you have more information
to add from recent releases.


Note You need to log in before you can comment on or make changes to this bug.